petsc-3.4.2 2013-07-02

# PCBDDCSetCoarseProblemType

Set coarse problem type in PCBDDC.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetCoarseProblemType(PC pc, CoarseProblemType CPT)

Not collective

### Input Parameters

| pc | - the preconditioning context
| CoarseProblemType | - pick a better name and explain what this is

### Notes

Not collective but all procs must call with same arguments.

### See Also

PCBDDC

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages